.height50 { width:100%; height:50px; }
/*.iShop_top0{ top:0px; }
.iShop_top45{ top:45px; }*/


/* 分享首页开始 */

.share_home_bg { background:#FFFFFF; }
.share_photo1 { width:100%; height:50px; line-height:50px; border-bottom:#EEEEEE 1px solid; text-align:center; font-size:18px; background-color:#FFFFFF; box-sizing:border-box; }
/*.iShop_home1_1{height:30px; line-height:30px;text-align:center; font-size:18px; background:no-repeat left center; background-size:auto 100%; position:absolute; left:10px; top:10px; right:10px; bottom:10px; }*/


/* 顶部导航条 */


/*.share_photo1{width:100%; height:45px; background-color:#FFF; overflow:hidden; position:fixed; left:0; top:0; z-index:1;}*/

.share_photo1_1 { margin:12px 0 0 10px; }
.share_photo1_1 img { height:26px; }
.share_photo1_2 { margin-right:10px; }
.share_photo1_2_1 { margin-right:5px; height:50px; line-height:50px; font-size:15px; color:#333; }
.share_photo1_2_2 { margin-top:9px; width:32px; height:32px; border-radius:50%; background:no-repeat center center; background-size:cover; }
/* /顶部导航条 */


/* 焦点图开始 */

.share_focus1 { position:relative; width:100%; height:100%; overflow:hidden; }
.share_focus1 .focus_bg01 { width:100%; height:100%; display:block; overflow:hidden; }
.share_focus1 .indexTJ1 { left:0px; top:0px; width:100%; height:100%; display:block; overflow:hidden; background:none repeat scroll 0 0 #FFF; }
.share_focus1 .indexTJ1 ul { display:block; overflow:hidden; height:100%; }
.share_focus1 .indexTJ1 ul li { display:block; height:100%; width:100%; overflow:hidden; background:no-repeat top center; background-size:100% auto; }
.share_focus1 .indexTJ1 ul li img { width:100%; height:100%; }
.share_focus1 .indexTJ2 { height:0; width:100%; position:absolute; left:0px; bottom:0px; }
.share_focus1 .indexTJ3 { color:#fff; height:30px; left:0; position:absolute; text-indent:6px; top:-30px; width:100%; text-align:center; background:rgba(0, 0, 0, 0) none repeat scroll!important; }
.share_focus1 .indexTJ3_2 { margin:11px auto 0px auto; overflow:hidden; display:inline-block; }
.share_focus1 .indexTJ3_2 li { background-color:#FFF; border-radius:50%; height:8px; width:8px; border:#FF4D4D 1px solid; margin:0px 3px; display:inline-block; }
.share_focus1 .indexTJ3_2 li a { line-height:99em; }
.share_focus1 .indexTJ3_2 li.show { background-color:#FF4D4D; border:#FF4D4D 1px solid; }
.share_focus1 .indexTJ3_2 li:last-child { margin-right:0; }
/* 焦点图结束 */

.share_home_hui1 { width:100%; height:10px; background:#F7F7F7; }
.share_home1_box { margin-bottom:10px; padding-top:15px; min-height:100px; background:RGBA(255, 255, 255, .87); }
.share_home1 { margin:0; padding:15px 15px; min-height:100px; border-top:#EEEEEE 1px solid; }
.share_home1:first-child { border-top:none; }
.share_home1_1 { width:50%; background:no-repeat center center; background-size:100% auto; position:relative; }
/* 2019-07-02修改 */

.share_home1_1 img { width:100%; }
.share_home1_2 { width:50%; text-align:center; }
.share_home1_2_1 { font-size:18px; font-weight:bold; color:#333333; }
.share_home1_2_1 img { width:100%; }
.share_home1_2_2 { margin-top:5%; font-size:11px; color:#fff; }
.share_home1_2_3 { margin-top:5%; font-size:24px; font-family:Arial; color:#FE3F51; font-weight:bold; }
.share_home1_2_3 span { margin:0 0 0 3px; font-size:14px; font-weight:normal; }
.share_home_class1, .share_home_class1_2 { margin:0; padding:25px 10px; border-top:none; border-bottom:#CCC 1px solid; }
.share_home_class1_2 { border-bottom:none; }
.share_home_class2 { width:100%; height:0px; border-bottom:#FFF 1px solid; }
.share_home1_size { width:100%; text-align:center; position:absolute; bottom:0px; left:0; }
/* 2017-10-16新增 */

.share_home1_size span { padding:0 10px; height:22px; line-height:22px; font-size:12px; color:#333; border-radius:12px; display:inline-block; }
/* 2017-10-16新增 */

.share_home1_size2 { width:100%; text-align:center; position:absolute; bottom:-10px; left:0; }
.share_home1_size2 span { padding:0 10px; height:22px; line-height:22px; font-size:12px; color:#333; border-radius:12px; display:inline-block; }
/*
.iShop_home_btn1{width:100%;height:45px; border-top:#EEE 1px solid;  border-bottom:#EEE 1px solid; line-height:45px;text-align:center;color:#FE4051;background:#fff;font-size:16px;cursor:pointer;}

.iShop_goodsTid_1{background-size:106% auto;}
.iShop_goodsTid_3{}
.iShop_goodsTid_5{background-size:108% auto;}
.iShop_goodsTid_6{}
.iShop_goodsTid_7{}
.iShop_goodsTid_8{background-position:center -40%;background-size:108% auto;}
.iShop_goodsTid_9{background-size:108% auto;}
.iShop_goodsTid_12{background-size:108% auto;}
.iShop_goodsTid_13{background-size:108% auto;}
*/

.share_home1_dian { width:100%; padding:10px 0; text-align:center; font-size:14px; color:#858585; }
/* 2020-08-21新增 */


/* 分享首页结束 */


/* 分享收益开始【OK】 */

.borderTop1 { border-top:#DDD 1px solid; }
.ShareWealthBody { background:#FFF; }
.ShareWealth_1 { background:url(https://image1.17ll.com/css/photoShop/nn_pic4.png) top left repeat-x; line-height:100%; padding:25px 20px; color:#fff; background-size:1px 100%; }
.ShareWealth_1_1 span { cursor:pointer; background:url(https://image1.17ll.com/css/photoShop/nn_pic5.png) right top no-repeat; padding:0px 20px 0 0; background-size:16px auto; }
.ShareWealth_1_2 { font-size:30px; margin-top:25px; }
.ShareWealth_2 { padding:16px 20px; background:#f3f3f3; cursor:pointer; position:relative; }
.ShareWealth_2_1 { line-height:100%; color:#a4a4a4; margin-bottom:15px; }
.ShareWealth_2_2 { line-height:100%; color:#ff5b3a; font-size:22px; }
.ShareWealth_2_3 { padding-right:12px; line-height:100%; color:#a4a4a4; font-size:12px; background:#f3f3f3 url(https://image1.17ll.com/css/photoShop/nn_pic2.png) right center no-repeat; background-size:9px auto; position:absolute; right:20px; top:36px; }
.ShareWealth_3 { padding:18px 0; }
.ShareWealth_3_1 { width:33.33%; cursor:pointer; text-align:center; background:url(https://image1.17ll.com/css/photoShop/addr5.png) right top repeat-y; line-height:100%; }
.ShareWealth_3_1:last-child { background:none; }
.ShareWealth_3_1_1 { font-size:12px; margin-bottom:8px; color:#999; }
.ShareWealth_3_1_2 { font-size:15px; font-weight:bold; color:#000; }
.ShareWealth_4 { margin:40px 10px 10px 10px; height:40px; line-height:40px; text-align:center; cursor:pointer; border-radius:5px; background-color:#fd6847; color:#fff; font-size:16px; }
.ShareWealthFontRed { color:#fe6445 !important; }
.ShareWealthFontGray { color:#999 !important; }
/* /分享收益结束 */


/* 余额返现页面开始【OK】 */

.shareCash1 { padding:10px 10px; border-top:solid 1px #E5E6E6; border-bottom:solid 1px #E5E6E6; background:#fff; }
.shareCash1_1 { width:40px; height:40px; }
.shareCash1_1 img { width:100%; }
.shareCash1_2 { margin-left:50px; background:url(https://image1.17ll.com/css/photoShop/goods_back_bg1.png) no-repeat right center; background-size:8px 13px; cursor:pointer; }
.shareCash1_2_1 { height:20px; width:100px; font-size:16px; font-weight:bold; }
.shareCash1_2_2 { height:20px; width:100px; font-size:12px; color:#9A9B9E; }
.shareCash2 { margin-top:10px; padding:0 10px; border-top:solid 1px #E5E6E6; border-bottom:solid 1px #E5E6E6; height:48px; line-height:48px; background:#fff; }
.shareCash2_1 { width:68px; font-size:16px; font-weight:bold; }
.shareCash2_2 { padding-right:15px; font-size:14px; color:#9A9B9E; text-align:right; background:url(https://image1.17ll.com/css/photoShop/goods_back_bg1.png) no-repeat right center; background-size:8px 13px; }
.shareCash2_3 { margin-left:74px; height:48px; }
.shareCash2_3 input { width:100%; height:48px; line-height:48px; }
.shareCash3 { padding:0 10px; margin-top:2px; font-size:12px; color:#9A9B9E; }
.shareCash3 span { color:#F88120; }
.shareCash4, .shareCash4_dis { margin:30px 10px; height:40px; line-height:40px; font-size:18px; text-align:center; border-radius:3px; background:#EE0000; color:#fff; cursor:pointer; }
.shareCash4_dis { background:#CCC; cursor:default }
/* /余额返现页面结束 */


/* 银行列表弹出层页面开始【OK】 */

.shareCash_alert { width:100%; height:100%; position:fixed; top:0; left:100%; z-index:100; }
.shareCash_alert_1 { width:12%; height:100%; background:rgba(0, 0, 0, 0.8); background-image:url(https://image1.17ll.com/css/photoShop/goods_list_but1.png); background-position:center center; background-repeat:no-repeat; background-size:60% auto; position:relative; cursor:pointer; }
.shareCash_alert_2 { width:88%; height:100%; background:#FFF; overflow:hidden; position:absolute; overflow-y:auto; -webkit-overflow-scrolling:touch; }
.shareCash_alert_2_1 { padding-left:12px; height:40px; line-height:40px; font-size:16px; background:#F1F1F1; border-bottom:solid 1px #DDD; }
.shareCash_alert_2_2 { padding:10px 20px 10px 12px; border-bottom:solid 1px #DDD; cursor:pointer; }
.shareCash_alert_2_2_action { }
.shareCash_alert_2_2_1 { width:60px; height:60px; }
.shareCash_alert_2_2_1 img { width:100%; height:100%; }
.shareCash_alert_2_2_2 { margin-left:72px; height:60px; line-height:60px; background:url(https://image1.17ll.com/css/photoShop/goods_list_but2.png) no-repeat right center; background-size:9px 15px; }
/* 银行列表弹出层页面结束 */

.bankCheckBg { background:#FFFFDD; }
.bankCheckBg .photoShop_address_1 { background:#FFFFDD; }
.bankCheckBg .photoShop_address_1_2 input { background:#FFFFDD; }
/*银行卡开始*/

.share_bank { margin:10px 10px 0 10px; border:#CCC 1px solid; border-radius:5px; background:#FFF; }
.share_bank1_n1 { position:fixed; left:0; top:45px; z-index:2 }
.share_bank1_n2 { position:fixed; left:0; top:0; z-index:2 }
.share_bank1 { width:100%; border-bottom:#DDD 1px solid; }
.share_bank1 ul li { float:left; display:inline; width:50%; height:44px; line-height:44px; font-size:16px; text-align:center; background-color:#F7F7F7; cursor:pointer; border-radius:0px 5px 0px 0px; }
.share_bank1 ul li:first-child { background:#F7F7F7 url(https://image1.17ll.com/css/index/dd1.gif) right top repeat-y; border-radius:5px 0px 0px 0px; }
.share_bank1 ul li.on { color:#EE0000; background-color:#FFF; }
.share_bank_tab1 { width:100%; height:44px; line-height:44px; border-bottom:#DDD 1px solid; font-size:16px; text-align:center; background-color:#F7F7F7; cursor:pointer; }
.share_bank2 { padding:0; width:100%; border-bottom:#DDD 1px solid; }
.share_bank2:last-child { border-bottom:none; }
.share_bank2 ul li { height:42px; line-height:42px; }
.share_bank2 ul li:first-child { float:left; width:70px; text-align:right; }
.share_bank2 ul li:last-child { margin-left:88px; margin-right:5px; color:#666; }
.share_bank2 ul li.ra_li1 { width:auto; text-align:left; text-indent:13px; color:#EE0000; }
.share_bank2 ul li input { width:100%; height:42px; line-height:42px; color:#666; background:none; }
.share_bank2_1 { padding:6px 10px; line-height:130%; color:#888; }
.share_bank3 { margin:20px 10px 10px 10px; }
.share_bank3_1, .share_bank3_2 { padding:10px 0; width:60%; color:#FFF; text-align:center; font-size:18px; color:#FFF; cursor:pointer; background:#DD0000; }
.share_bank3_2 { background:#AAA; }
.share_bank3_3 { padding:10px 0; width:40%; border-right:#BBBBBB 1px solid; color:#FFF; text-align:center; font-size:18px; color:#FFF; cursor:pointer; background:#666; -webkit-box-sizing:border-box; }
/*银行卡结束*/


/* 提现列表开始 */

.share_item_list_no { margin:8px; line-height:100px; text-align:center; font-size:16px; background:#fff; }
.shareCashList { padding:10px 10px; border-bottom:1px solid #DDD; cursor:pointer; }
.shareCashList_1 { height:50px; width:50px; background:center no-repeat; background-size:cover; overflow:hidden; }
.shareCashList_1 img { height:100%; width:100%; }
.shareCashList_2 { margin-left:60px; }
.shareCashList_2_1 { height:24px; position:relative; }
.shareCashList_2_1_1, .shareCashList_2_1_2 { color:#000; font-weight:bold; position:absolute; right:0; }
.shareCashList_2_1_2 { color:#999; font-weight:normal; }
.shareCashList_2_2 { margin-top:5px; height:20px; }
.shareCashList_2_2_1 { font-weight:bold; }
.shareCashList_2_2_2 { font-size:12px; text-align:right; color:#999 }
/* /提现列表结束 */


/* 分享收入列表开始 */

.shareIncomeList { padding:8px 8px; border-bottom:#DDD 1px solid; }
.shareIncomeList_1 { width:90px; height:90px; background:center no-repeat; background-size:cover; overflow:hidden; }
.shareIncomeList_2 { margin-left:100px; }
.shareIncomeList_2_1 { font-size:15px; color:#404040; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.shareIncomeList_2_2, .shareIncomeList_2_3 { margin-top:6px; line-height:120%; font-size:11px; color:#ADADAD; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.shareIncomeList_2_2 { margin-top:10px; }
.shareIncomeList_2_4 { margin-top:12px; line-height:120%; font-size:12px; }
.shareIncomeList_2_4_1 { color:#404040; }
.shareIncomeList_2_4_2 { text-align:right; color:#F54431; }
/* /分享收入列表结束 */


/* 分页样式开始 */

.share_more1_1 { height:40px; line-height:40px; border-bottom:1px solid #DDD; text-align:center; font-size:16px; color:#CC0000; background-color:#EEE; cursor:pointer; }
.share_more1_2 { height:40px; border-bottom:1px solid #DDD; background:#EEE url(https://image1.17ll.com/css/index/loading3.gif) no-repeat center center; display:none; }
.share_more2_1 { height:40px; line-height:40px; border-bottom:1px solid #DDD; text-align:center; font-size:16px; color:#CC0000; background-color:#EEE; cursor:pointer; }
.share_more2_2 { height:40px; border-bottom:1px solid #DDD; background:#FCFCFC url(https://image1.17ll.com/css/index/loading3.gif) no-repeat center center; display:none; }
/* /分页样式结束 */

.remid_mob_load { padding:20px 0; text-align:center; }
.remid_mob_load img { padding:0 5px 0 0; }
/* 账单开始 */

.share_bill_list0 { padding:0 10px; height:50px; line-height:50px; border-top:#FFF 1px solid; border-bottom:#DDD 1px solid; font-size:18px; font-weight:bold; background-color:#F9F9F9; cursor:pointer; position:relative; }
.share_bill_list1 { padding:0 10px; height:44px; line-height:44px; border-top:#FFF 1px solid; border-bottom:#DDD 1px solid; font-size:16px; background-color:#F9F9F9; cursor:pointer; position:relative; }
.share_bill_list1_1 { color:#F42C15; }
.share_bill_list1_2, .share_bill_list1_3 { font-size:14px; color:#999; position:absolute; top:0px; right:10px; }
.share_bill_list1_3 { color:#DD0000; }
/* 分享明细 */

.share_bill_listSub { margin:0 15px; padding:8px 0; border-bottom:#DDD 1px solid; }
.share_bill_listSub:last-child { border-bottom:none; }
.share_bill_listSub_1 { }
.share_bill_listSub_1_1 { width:65%; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.share_bill_listSub_1_2 { width:35%; font-size:16px; text-align:right; color:#F42C15; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.share_bill_listSub_2 { margin-top:5px; }
.share_bill_listSub_2_1, .share_bill_listSub_2_2 { line-height:120%; font-size:11px; color:#AAA; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.share_bill_listSub_2_1 { width:170px; }
.share_bill_listSub_2_2 { margin-left:180px; text-align:right; }
/* 打赏明细 */

.reward_bill_listSub { margin:0 15px; padding:8px 0; border-bottom:#DDD 1px solid; }
.reward_bill_listSub:last-child { border-bottom:none; }
.reward_bill_listSub_w1 { width:40px; height:40px; border-radius:50%; background:#EEE no-repeat; background-size:cover; background-position:center center; }
.reward_bill_listSub_w2 { margin-left:50px; }
.reward_bill_listSub_1 { width:100%; height:22px; }
.reward_bill_listSub_1_1 { width:60px; font-size:16px; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.reward_bill_listSub_1_2 { margin-left:60px; font-size:16px; text-align:right; color:#F42C15; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.reward_bill_listSub_2 { margin-top:5px; }
.reward_bill_listSub_2_1, .reward_bill_listSub_2_2 { line-height:120%; font-size:11px; color:#AAA; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.reward_bill_listSub_2_1 { margin-right:100px; }
.reward_bill_listSub_2_2 { width:100px; text-align:right; }
/* 账单开始 */


/* 2020-08-21新增开始【分享赚钱】 */

.share_store {width:100%;min-height:100vh;background-image:url(https://image1.17ll.com/css/shopDZ/bg_icon.jpg);background-repeat:no-repeat;background-size:100% 100%;}

/* 导航开始 */
.share_admin_nav, .share_admin_navNo {width:100%;background-color:#fff;margin-bottom:10px;position:fixed;top:45px;left:0;z-index:10;box-shadow:0px 2px 1px 0px rgba(188, 188, 188, 0.57);}
.share_admin_navNo {top:0px;}
.share_admin_nav_1 {width:25%; text-align:center;}
.share_admin_nav_1_1{display:inline-block; padding:8px 0px; color:#838383; font-size:15px; cursor:pointer;}
.share_admin_nav_1_1_on{border-bottom:0px solid #EE0000; color:#E39291; cursor:default;}
.share_admin_item{padding-top:8px;margin-top:0;}
.share_admin_item_1{padding-top:30px;margin-top:0;}

/* 新设计专用开始 */
.share_admin_nav,.share_admin_navNo {background-image:linear-gradient(90deg, #00CAA7, #000, #000, #000, #00CAA7);}
.share_admin_nav_1_1 {color:white;}
.share_admin_nav_1_1_on {color:#00FACF;}
.share_store {background:#000;color:#fff;}
/*新设计专用结束*/

/* 导航结束 */


/* 店铺设置开始 */
.share_dian_1 {margin:0;padding:0 28px;display:flex;flex-direction:column;align-items:center;}
.share_dian_1_0{width:100%;height:46px;line-height:46px; background:#FE4F30; color:#FFF; text-align:center; font-size:18px;}
.share_dian_1_1 {margin-bottom:20px;position:relative;width:94%;border:3px solid #00FACF;border-radius:4px;}
.share_dian_1_1_1 {float:left;width:100px;line-height:40px;text-align:right;font-size:17px;font-family:SourceHanSansSC;color:#fff;}
.share_dian_1_1_2 {margin-left:105px;}
.share_dian_1_1_2 .ipt1 {width:100%;height:40px;line-height:40px;font-size:17px;font-family:SourceHanSansSC;color:#fff;padding:0 10px 0 0;background:none;}
.share_dian_1_2 {margin:20px 0 0 0;}
.share_dian_1_2_1,.share_dian_1_2_2{margin:0 auto;width:220px;height:45px;line-height:45px;border-radius:5px;font-size:16px;color:#FFF;font-weight:bold;text-align:center;background:#ff6969;}
.share_dian_1_2_1{font-size:19px;background:#00FACF;}
.share_dian_1_2_2 {background:#999;}
.share_dian_btn1{width:80%;height:40px;line-height:40px;border-radius:5px;color:#000;text-align:center;font-size:18px;background-color:#CCC;cursor:pointer;}
.share_dian_file_ipt {width:100%;height:100%;position:absolute;left:0px;top:0px;cursor:pointer;opacity:0;}
.share_dian_1_3{width:100%;border-bottom:10px;}
.share_dian_1_3 img{width:100%;}
.share_dian_1_4 {width:178px;height:36px;position:relative;background:#00FACF;border-radius:13px;margin-bottom:14px;font-size:19px;font-family:SourceHanSansSC;color:#FEFEFE;text-align:center;line-height:36px;}
.share_dian_1_5 {font-size:12px;font-family:SourceHanSansSC;font-weight:bold;color:#fff;margin-bottom:14px;text-align:center;}
.yzm_btn1,.yzm_btn2{padding:0;width:80px; height:30px; line-height:30px; text-align:center; color:#EE0000; border:#EE0000 1px solid; border-radius:5px; position:absolute; top:5px; right:10px; cursor:pointer; background:#FFF;}
.yzm_btn2{color:#666; border:#AAA 1px solid; background:#EEE}
/* 店铺设置结束 */

/* 合伙人设置开始 */
.share_partner_1 {margin:20px 0 10px 0;padding:0 20px; }
.share_partner_1_0{width:100%;height:46px;line-height:46px; background:#FE4F30; color:#FFF; text-align:center; font-size:18px;}
.share_partner_1_1 { margin-bottom:10px; position:relative;}
.share_partner_1_1_1 {float:left;width:90px; line-height:40px; text-align:right; }
.share_partner_1_1_2 {margin-left:95px; }
.share_partner_1_1_2 .ipt1 {padding:0 10px; width:100%; height:40px; line-height:40px; border:#ccc solid 1px; -webkit-box-sizing:border-box; background:#FFF;}
.share_partner_1_1_3 {margin-left:95px;margin-bottom:5px;}
.share_partner_1_1_3 .ipt1 {padding:0 10px;margin-bottom:5px;width:100%;height:40px;line-height:40px;border:#ccc solid 1px;-webkit-box-sizing:border-box;background:#FFF;}

.share_partner_1_1_2 label {height:40px;line-height:40px;display:inline-block;width:49%;}
.share_partner_1_1_2 label span{ margin-left:25px;}
.share_partner_1_1_2 .ipt2 {position:absolute;padding:0 10px;width:20px;height:20px;line-height:20px;border:#ccc solid 1px;-webkit-box-sizing:border-box; margin-top:10px;}

.share_partner_1_2 {margin:20px 0 0 0;}
.share_partner_1_2_1,.share_partner_1_2_2{margin:0 auto;width:220px;height:45px;line-height:45px;border-radius:5px;font-size:16px;color:#FFF;font-weight:bold;text-align:center;background:#ff6969;}
.share_partner_1_2_2 {background:#999;}
.share_partner_btn1{width:80%;height:40px;line-height:40px;border-radius:5px;color:#000;text-align:center;font-size:18px;background-color:#CCC;cursor:pointer;}
.share_partner_file_ipt {width:100%;height:100%;position:absolute;left:0px;top:0px;cursor:pointer;opacity:0;}
.share_partner_1_3{width:100%;border-bottom:10px;}
.share_partner_1_3 img{width:100%;}
/* 合伙人设置结束 */


/* 二维码开始 */
.share_dian_ewm_1 { margin:20px 0 10px 0; padding:0 20px; }
.share_dian_ewm_1_1 { width:100%; line-height:140%; font-size:18px; font-weight:bold; color:#fff; text-align:center; }
.share_dian_ewm_1_2{text-align:center;}
.share_dian_ewm_1_2 div{padding:6px 0;width:100%;text-align:center;color:#666;}
.share_dian_ewm_1_2 a{padding:6px 0;width:100%;text-align:center;color:#E50000;font-size:16px;}
.share_dian_ewm_1_2 span{padding:5px 0;width:100%; line-height:100%;font-size:42px;font-weight:bold;color:#00FACF;text-align:center;-webkit-user-select:text !important;}
.share_dian_ewm_1_2 h3{padding:5px 0;display:inline-block;line-height:100%;font-size:18px;font-weight:bold;color:#E50000;text-align:center;-webkit-user-select:text !important;padding-right:10px;}
.share_dian_ewm_1_3 {padding:5px 0 1px 0; width:100%; font-size:15px; color:#fff; text-align:center; }
.share_dian_ewm_2 { margin:10px 10px 10px 10px; padding:5px 0 0 0; border-top:#CCC 1px solid; }
.share_dian_ewm_2_1 { width:100%; padding:0 3px; -webkit-box-sizing:border-box; }
.share_dian_ewm_2_1_1{background:#FFF url(https://image1.17ll.com/css/index/loading.gif) no-repeat center; }
.share_dian_ewm_2_1_2{ padding-top:5px; width:100%; height:30px; line-height:30px; text-align:center; color:#333; font-size:13px; }
.share_dian_ewm_3 {margin:30px 10px 10px 10px; border-top:#DDD 1px solid; }
.share_dian_ewm_3_1 { margin-top:20px; width:100%; }
.share_dian_ewm_3_1_1 { padding-bottom:5px; width:100%; }
.share_dian_ewm_3_1_1_1 { font-size:15px; color:red; }
.share_dian_ewm_3_1_1_2 { font-size:14px; color:red; }
.share_dian_ewm_3_1_2 { padding:0 5px; height:35px; line-height:35px; color:#666; border:#CCC 1px solid; background:#FFF;-webkit-user-select:text !important; }
.share_dian_ewm_3_2 {position:absolute;margin-top:-12px;width:95.5%;text-align:center;}
.share_dian_ewm_3_2 span{padding:8px 16px;background-color:#c00;font-size:16px;}

.share_dian_ewm_2_0{position:relative;margin:1px 2px;}
.share_dian_ewm_2_0_1{overflow-x:auto;-webkit-overflow-scrolling:touch;width:75%;}
.share_dian_ewm_2_0_1_1{white-space:nowrap;}
.share_dian_ewm_2_0_1_1 div{width:25%;background-color:#EEEEEE;background-size:cover;display:inline-block;background-repeat:no-repeat;}
.share_dian_ewm_2_0_1_1 div img{width:100%;}
.share_dian_ewm_2_0_1_1 .bNone{border:solid 2px #000;}
.share_dian_ewm_2_0_1_1 .Border{border:solid 2px #fe4251;}
.share_dian_ewm_2_0_2{ margin-left:77%;border:solid 2px rgba(0,0,0,0);width:25%;background-image:url(done2.png);background-repeat:no-repeat;background-size:auto 100%;background-position:center;cursor:pointer;}
.share_dian_ewm_2_0_2 img{width:75%;margin-left:25%;}
.share_dian_ewm_2_1_3{position:relative;width:100%;background:#E6E6E6;}
.share_dian_ewm_2_1_3 .LoadImg1{position:absolute;left:50%;width:50px;top:50%;margin-left:-25px;margin-top:-25px;}
.share_dian_ewm_2_1_3 .LoadImg1 input{width: 100%;height: 100%;position: absolute;opacity: 0;}
.share_dian_ewm_2_1_3 .LoadImg1 img{width: 100%;}
.share_dian_ewm_2_1_4{position:absolute;margin-top:3px;right:16px;background:#FFF;border-radius:50%;font-size:18px;width:30px;line-height:30px;color:#000;text-align:center;display:none;}



/* 弹出层开始 */
.ewm_bg{width:100%;height:100%;background:rgba(0,0,0,0.8);position:fixed;left:0;top:0; z-index:100;}
.ewm_box{ width:100%; height:100%; position:fixed;left:0;top:0; z-index:101;}
.ewm_box1{margin:5% 5% 0 5%; background:#FFF url(https://image1.17ll.com/css/index/loading.gif) no-repeat center; position:relative;}
.ewm_box1 .ewmImg{-webkit-touch-callout:default; position:absolute; left:0; top:0; z-index:102}
.ewm_box2{margin:20px 10px 0 10px;line-height:100%;text-align:center;font-size:22px;color:#FFF;}
.ewm_box3{margin:30px auto 10px auto;width:60%;height:45px;line-height:45px;font-size:20px;font-weight:bold;border-radius:26px;text-align:center;color:#323232;background-color:#FFF;cursor:pointer;position:fixed;left:20%;bottom:30px; z-index:102}
/* 弹出层结束 */
/* 二维码结束 */


/* 提现开始 */
.share_cash_1 { margin:20px 0 10px 0; padding:0 10px; }
.share_cash_1_1 { margin-bottom:10px; }
.share_cash_1_1_1 { float:left; width:80x; line-height:30px; font-size:18px; font-weight:bold;}
.share_cash_1_1_2 { margin-left:85px; line-height:30px; font-size:20px; font-weight:bold; color:#00FACF; }
.share_cash_1_2 { font-size:12px; padding-bottom:5px; color:#fff; }
.share_cash_1_3 { margin:20px 0 0 0; padding-bottom:5px; }
.share_cash_1_3_1 { margin-right:120px; }
.share_cash_1_3_1 .ipt1 { padding:0 10px; width:100%; height:40px; line-height:40px; border:#00FACF solid 1px; -webkit-box-sizing:border-box; }
.share_cash_1_3_2 { float:right; width:120px; height:40px; line-height:40px; text-align:center; font-size:16px; color:#FFF; background:#C00; }
.share_cash_1_3_2_1, .share_cash_1_3_2_2 { width:100%; height:40px; line-height:40px; font-size:16px; text-align:center; background:#00FACF; color:#FFF; }
.share_cash_1_3_2_2 { background:#999; }
/* 提现结束 */


/* 提现列表开始 */
.share_cash_2 { margin:0 10px 10px 10px; padding-top:10px; border-top:1px solid #E3E3E3; }
.share_cash_2_1 { height:36px; line-height:36px; }
.share_cash_2_1_1 { width:15%; color:#EE0000; }
.share_cash_2_1_2 { width:70%; text-align:center; }
.share_cash_2_1_3 { width:15%; }
/* 提现列表结束 */

.share_goods_tprice_btn{margin:10px 0px 0px 0px; padding:0 10px; height:50px; line-height:50px; font-size:16px; text-align:right; color:#fff; font-weight:bold;cursor:pointer;}

/* 产品分成价格表开始 */
.share_admin_price_body{background:#FFF;}
.share_admin_price1 {background:#FFF; }
.share_admin_price1_1,.share_admin_price1_1_head { padding:0 15px; height:40px; line-height:40px; font-size:15px; /*border-bottom:#DDD 1px solid;*/  }
.share_admin_price1_1_head{margin-bottom:10px; height:45px; line-height:45px; font-size:18px;font-weight:bold; background:#EBEBEB;}
.share_admin_price1_1_1 {float:left;  width:33%; }
.share_admin_price1_1_2 {float:left;  width:47%; text-align:center;}
.share_admin_price1_1_3 {float:left;  width:20%; text-align:center;}
.share_admin_price1_1_head .share_admin_price1_1_1,.share_admin_price1_1_head .share_admin_price1_1_2,.share_admin_price1_1_head .share_admin_price1_1_3{text-align:center;}
/* 产品分成价格表结束 */

/* 2020-08-21新增结束【分享赚钱】 */


/* 创作中心开始 */
.share_store_custom {margin:0px 8%;padding-top:24px;width:84%;}
.share_store_custom_op {width:100%;display:flex;justify-content:space-between;}
.share_store_custom_op1 {width:46%;position:relative;}
.share_store_custom_add {position:absolute;top:0;left:0;width:100%;height:100%;/*display:flex;*/display:none;flex-direction:column;align-items:center;justify-content:center;}
.share_store_custom_add2 {position:absolute;top:0;left:0;width:100%;height:100%;/*display:flex;*/display:none;flex-direction:column;align-items:center;justify-content:center;}
.share_store_custom_addmsg {font-size:21px;font-family:SourceHanSansSC;font-weight:500;color:#D0D0D0;margin-top:14px;}
.share_store_custom_add2 .share_store_custom_addmsg {color:white;}
.share_store_custom_promit {width:100%;text-align:center;font-size:12px;font-family:SourceHanSansSC;font-weight:bold;color:#838383;padding-top:20px;}
.share_store_custom_product {width:100%;background-color:white;margin-top:23px;}
.share_store_custom_product_null {width:100%;height:126px;line-height:126px;text-align:center;font-size:13px;font-family:SourceHanSansSC;font-weight:bold;color:#A5A5A5;}
.share_store_custom_product_op {width:90%;height:48px;margin:0 5%;border-top:2px solid #D0D0D0;display:flex;align-items:center;justify-content:space-between;font-size:13px;font-family:SourceHanSansSC;color:#A5A5A5;}
.share_store_custom_product_bto {width:119px;height:24px;background:#E39291;border-radius:12px;text-align:center;line-height:24px;color:white;}
.share_store_custom_title {width:158px;height:36px;position:relative;background:#E49392;border-radius:13px;margin-bottom:14px;font-size:19px;font-family:SourceHanSansSC;color:#FEFEFE;text-align:center;line-height:36px;}
.share_store_custom_head {width:100%;display:flex;align-items:center;justify-content:center;margin-bottom:10px;}
.share_store_custom_product_list {width:100%;background:#FFFFFF;padding:10px 0;}
.share_store_custom_product_item {width:100%;display:flex;margin:10px 0;}
.share_store_custom_product_img {width:50%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.share_store_custom_product_price {width:50%;height:110px;display:flex;flex-direction:column;align-items:center;justify-content:center;}
.share_store_custom_product_title {font-size:14px;font-family:SourceHanSansSC;font-weight:bold;color:#494949;line-height:21px;}
.share_store_custom_product_mintitle {font-size:12px;font-family:SourceHanSansSC;font-weight:500;color:#979595;line-height:18px;}
.share_store_custom_product_nowprice {font-size:12px;font-family:SourceHanSansSC;font-weight:500;color:#979595;line-height:18px;margin-top:4px;}
.share_store_custom_product_goodsprice {font-size:18px;font-family:SourceHanSansSC;font-weight:800;color:#F76464;margin-right:2px;}

/* 新设计专用开始 */
.share_store_custom_promit,.share_store_custom_promit a {color:#FF0000;}
.share_store_custom_title {background:#00FACF;}
.share_store_custom_product {border:2px solid #00FACF;background-color:#000;color:#00FACF;}
.share_store_custom_product_null {color:#00FACF;}
.share_store_custom_product_op {color:#00FACF;border-top:2px solid #00FACF;}
.share_store_custom_product_bto {background:#00FACF;}
.share_store_custom_product_list {background:#000;}
.share_store_custom_product_title{color:#00FACF;}
.share_store_custom_product_mintitle{color:#00FACF;}
.share_store_custom_product_nowprice{color:#FFC000;}
.share_store_custom_product_goodsprice{color:white;}
/* 新设计专用结束 */

/* 创作中心结束 */